/* ------------------ CUSTOM HIGH PRIORITY FOR THIS PAGE --------------------*/

body .hero-subtext-1 {
    font-size: 22pt;
}

@media screen and (max-width: 1950px) {
body .hero-subtext-1 {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25pt;
    background-color: #0005;
    background-blend-mode: darken;
    padding: 20px;
    color: white;
}
}

@media screen and (max-width: 1400px) {
body .hero-subtext-1 {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14pt;
    background-color: #0005;
    background-blend-mode: darken;
    padding: 20px;
    color: white;
}
}


/* ------------------Welcome Message --------------------*/

.welcome-message {
    background: #E9EAEA;
    padding-top: 50px;
    padding-bottom: 60px;
}

.welcome-header {
    font-size: 50px;
    text-align: center;
    font-weight: bold;
}

.welcome-subtext {
    font-size: 30px;
    text-align: center;
}

/* ------------------Categories Grid --------------------*/

.category-image {
    max-width: 100%;
}

.category-image:hover {
    opacity:70%;
}

.static-image {
    max-width: 100%;
}

.category-name {
   text-align: center;
   color: black;
   font-size: 24px;
   font-weight: bold;
}

.category-name:hover {
   color: #BDD73E;
}